### Method

# PapersDocument DocumentInfo linearized

#### Declaration [src]

    gboolean
    pps_document_info_linearized (
      const PpsDocumentInfo* info,
      gchar** linearized
    )

#### Description

No description available.

#### Parameters

`linearized`

  Type: `gchar**`

  No description available.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` iff info has this field.